.post {
    width: 100%;
    height: auto;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column nowrap;
    margin-top: 1rem;

    h1 {
        text-align: center;
    }
}

.post-container {
    width: 60%;
    height: auto;

    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-flow: column nowrap;
}

.post-meta {
    margin-top: 2rem;
    margin-bottom: 2rem;
    color: var(--white);
    font-family: NouvelBold, sans-serif;
    font-size: clamp(1.5rem, 1.333rem + 0.556vw, 2rem);
    text-align: center;
}

/*IMAGEN DE LA ENTRADA*/
.post-thumbnail {
    width: 100%;
    height: auto;
    max-height: 500px;
    display: block;
    margin-bottom: 2rem;
    border-radius: 10px;
    object-fit: contain;
}



.post-body {
    margin-bottom: 2rem;
    background: var(--white);
    border-radius: 10px;
    padding: 2rem;
    p {
        color: var(--black);
    }
}

@media (max-width: 955px) {
    .post-container {
        width: 80%;
    }
}

@media (max-width: 600px) {
    .post-container {
        width: 90%;
    }
}